关于 Safari 10.0.1 的安全性内容

本文介绍了 Safari 10.0.1 的安全性内容。

为保护我们的客户,在未进行调查并推出修补程序或发行版本之前,Apple 不会公开、讨论或确认安全性问题。“Apple 安全性更新”页面上列出了近期的发行版本。

有关安全性的更多信息,请参阅“Apple 产品安全性”页面。您可以使用 Apple 产品安全性 PGP 密钥对与 Apple 的通信进行加密。

如果可能,Apple 安全性文稿会引用 CVE-ID 中列出的漏洞。

Safari 10.0.1

发布于 2016 年 10 月 24 日

WebKit

适用于:OS X Yosemite v10.10.5、OS X El Capitan v10.11.6 和 macOS Sierra 10.12

影响:处理恶意制作的 Web 内容可能会导致用户信息泄露

说明:输入验证问题已通过改进状态管理得到解决。

CVE-2016-4613:Chris Palmer

此条目更新于 2016 年 10 月 27 日

WebKit

适用于:OS X Yosemite v10.10.5、OS X El Capitan v10.11.6 和 macOS Sierra 10.12

影响:处理恶意制作的 Web 内容可能会导致任意代码执行

说明:多个内存损坏问题已通过改进内存处理得到解决。

CVE-2016-4666:Apple

CVE-2016-4677:与 Trend Micro 的 Zero Day Initiative 合作的一位匿名研究人员

WebKit

适用于:OS X Yosemite v10.10.5、OS X El Capitan v10.11.6 和 macOS Sierra 10.12

影响:处理恶意制作的 Web 内容可能会导致任意代码执行

说明:多个内存损坏问题已通过改进内存处理得到解决。

CVE-2016-7578:Apple

此条目添加于 2016 年 10 月 27 日

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: